package com.rf.psychological.scale.service;

import com.rf.psychological.scale.dao.model.MBTIResultDetail;

/**
 * @Description:
 * @Author: mimang
 * @Date: 2024/6/3
 */
public interface MBTIResultDetailService {

    public MBTIResultDetail findByFlag(String flag);

    void save(MBTIResultDetail detail);
}
